library BaseInfo;

uses
  SysUtils,
  classes,
  forms,
  WinTypes,
  WinProcs,
  U_DataLink in 'U_DataLink.pas' {DataLink_BaseInfo: TDataModule},
  U_GetDllForm in 'U_GetDllForm.pas',
  U_ZDYHelp in '..\Z99Dependency\ThreeFun\Form\U_ZDYHelp.pas' {frmZDYHelp},
  U_SelExportField in '..\Z99Dependency\ThreeFun\Form\U_SelExportField.pas' {frmSelExportField},
  U_ColumnSet in '..\Z99Dependency\ThreeFun\Form\U_ColumnSet.pas' {frmColumnSet},
  U_ColumnBandSet in '..\Z99Dependency\ThreeFun\Form\U_ColumnBandSet.pas' {frmColumnBandSet},
  U_SelPrintFieldNew in '..\Z99Dependency\ThreeFun\Form\U_SelPrintFieldNew.pas' {frmSelPrintFieldNew},
  U_ZdyAttInputCP in 'U_ZdyAttInputCP.pas' {frmZdyAttInputCP},
  U_ZdyAttachCP10 in 'U_ZdyAttachCP10.pas' {frmZdyAttachCP10},
  U_ZdyInput in 'U_ZdyInput.pas' {frmZdyInput},
  U_NengHaoInput in 'U_NengHaoInput.pas' {frmNengHaoInput},
  U_CPKWList in 'U_CPKWList.pas' {frmCPKWList},
  U_ZdyAttInputCP10 in 'U_ZdyAttInputCP10.pas' {frmZdyAttInputCP10},
  U_FjList_RZ in 'U_FjList_RZ.pas' {frmFjList_RZ},
  U_CompressionFun in '..\Z99Dependency\ThreeFun\Fun\U_CompressionFun.pas',
  U_ZdyAttachCP_HX_sel in 'U_ZdyAttachCP_HX_sel.pas' {frmZdyAttachCP_HX_Sel},
  U_ZdyAttInputCP_HX in 'U_ZdyAttInputCP_HX.pas' {frmZdyAttInputCP_HX},
  U_ZdyAttInputXH in 'U_ZdyAttInputXH.pas' {frmZdyAttInputXH},
  U_ZdyAttachment_Sel in 'U_ZdyAttachment_Sel.pas' {frmZdyAttachment_Sel},
  U_ZDYHelpSel in '..\Z99Dependency\ThreeFun\Form\U_ZDYHelpSel.pas' {frmZDYHelpSel},
  U_KHInfo in 'U_KHInfo.pas' {frmKHInfo},
  U_Fun10 in '..\Z99Dependency\ThreeFun\Fun\U_Fun10.pas',
  U_Fun in '..\Z99Dependency\ThreeFun\Fun\U_Fun.pas' {Form1},
  U_RTFun in '..\..\..\RTFunAndForm\Fun\U_RTFun.pas',
  U_KHListSelJJ in 'U_KHListSelJJ.pas' {frmKHListSelJJ};

{$R *.res}

procedure DllEnterPoint(dwReason: DWORD);far;stdcall;
begin
  DLLProc := @DLLEnterPoint;
  DllEnterPoint(DLL_PROCESS_ATTACH);
end;

procedure DLLUnloadProc(Reason: Integer); register;
begin

end;
exports
   GetDllForm;
begin
   try
     NewDllApp:=Application;
     DLLProc := @DLLUnloadProc;
   except

   end;
end.

